#page-content {
  background-color: #88c5d7;
  background-image: none;
}
#page-content .content {
  padding-bottom: 0;
}
#page-content .content .row {
  max-width: 990px;
}
@media (max-width: 823px) {
  #page-content .content .row {
    width: 100%;
  }
}
.mcd-split-content .mcd-split-content__wrapper {
  position: relative;
  z-index: 1;
}
.mcd-split-content .mcd-split-content__column-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
     -moz-box-orient: horizontal;
     -moz-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__column-container {
    display: block;
  }
}
.mcd-split-content .mcd-split-content__column {
  position: relative;
}
.mcd-split-content .mcd-split-content__column--text, .mcd-split-content .mcd-split-content__column--image {
  max-width: 50%;
  width: 50%;
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__column--text, .mcd-split-content .mcd-split-content__column--image {
    max-width: 100%;
    width: 100%;
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
  }
}
.mcd-split-content .mcd-split-content__column--text {
  z-index: 1;
}
.mcd-split-content .mcd-split-content__column--text {
  padding-top: 20px;
  padding-bottom: 25px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__column--text {
    padding-top: 0;
  }
}
.mcd-split-content .mcd-split-content__column--single {
  max-width: 100%;
  width: 100%;
  -webkit-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
  padding-top: 65px;
  padding-bottom: 50px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__column--single {
    padding-top: 0;
    padding-bottom: 35px;
  }
}
.mcd-split-content .mcd-split-content__column-wrapper {
  max-width: 360px;
  margin: 0 auto;
}
.mcd-split-content .mcd-split-content__column-wrapper--single {
  max-width: 620px;
}
.mcd-split-content .mcd-split-content__top {
  position: relative;
  padding-bottom: 90px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__top {
    padding-bottom: 45px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mcd-split-content .mcd-split-content__top--single {
  padding-bottom: 60px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__top--single {
    padding-bottom: 35px;
  }
}
.mcd-split-content .mcd-split-content__top:after {
  content: " ";
  display: block;
  min-width: 150vw;
  min-height: 150vh;
  position: absolute;
  left: 50%;
  top: 100%;
  -webkit-transform-origin: 0% center;
     -moz-transform-origin: 0% center;
      -ms-transform-origin: 0% center;
       -o-transform-origin: 0% center;
          transform-origin: 0% center;
  -webkit-transform: rotate(-8deg) translateX(-50%);
     -moz-transform: rotate(-8deg) translateX(-50%);
      -ms-transform: rotate(-8deg) translateX(-50%);
       -o-transform: rotate(-8deg) translateX(-50%);
          transform: rotate(-8deg) translateX(-50%);
  background-color: #ffc837;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__top:after {
    min-width: 200vw;
    min-height: 200vh;
    -webkit-transform: rotate(-6deg) translateX(-50%);
       -moz-transform: rotate(-6deg) translateX(-50%);
        -ms-transform: rotate(-6deg) translateX(-50%);
         -o-transform: rotate(-6deg) translateX(-50%);
            transform: rotate(-6deg) translateX(-50%);
  }
}
.mcd-split-content .mcd-split-content__top-image {
  display: block;
  margin: 0 auto;
  width: 590px;
  max-width: 100%;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__top-image {
    width: 277px;
  }
}
.mcd-split-content .mcd-split-content__top-image + .mcd-split-content__top-text {
  margin-top: 25px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__top-image + .mcd-split-content__top-text {
    margin-top: 12.5px;
  }
}
.mcd-split-content .mcd-split-content__top-text {
  max-width: 460px;
  margin: 0 auto;
  text-align: center;
  font-weight: 400;
}
.mcd-split-content .mcd-split-content__bottom {
  text-align: center;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom {
    padding-top: 35px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
.mcd-split-content .mcd-split-content__bottom-text {
  margin-top: 0;
  font-weight: 400;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-text br {
    display: none;
  }
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-paragraph br {
    display: none;
  }
}
.mcd-split-content .mcd-split-content__bottom-paragraph--single {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-paragraph--single {
    margin-top: 20px;
  }
}
.mcd-split-content .mcd-split-content__bottom-app-image {
  display: block;
  max-width: 100%;
  width: 274px;
  margin: 0 auto;
  margin-top: 25px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-app-image {
    width: 225px;
  }
}
.mcd-split-content .mcd-split-content__bottom-app-links {
  margin-top: 17px;
}
.mcd-split-content .mcd-split-content__bottom-app-links .social-media-links__anchor {
  display: inline-block;
}
.mcd-split-content .mcd-split-content__bottom-app-links .social-media-links__anchor + .social-media-links__anchor {
  margin-left: 11px;
}
.mcd-split-content .mcd-split-content__bottom-app-links .social-media-links__image {
  width: 132px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-app-links .social-media-links__anchor + .social-media-links__anchor {
    margin-left: 8px;
  }
  .mcd-split-content .mcd-split-content__bottom-app-links .social-media-links__image {
    width: 104px;
  }
}
.mcd-split-content .mcd-split-content__bottom-app-links--single {
  margin-top: 40px;
}
.mcd-split-content .mcd-split-content__bottom-app-links--single .social-media-links__image {
  width: 207px;
}
.mcd-split-content .mcd-split-content__bottom-app-links--single .social-media-links__anchor + .social-media-links__anchor {
  margin-left: 15px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-app-links--single {
    margin-top: 20px;
  }
  .mcd-split-content .mcd-split-content__bottom-app-links--single .social-media-links__image {
    width: 104px;
  }
  .mcd-split-content .mcd-split-content__bottom-app-links--single .social-media-links__anchor + .social-media-links__anchor {
    margin-left: 8px;
  }
}
.mcd-split-content .mcd-split-content__bottom-disclaimer {
  margin-top: 25px;
  margin-bottom: 0;
}
.mcd-split-content .mcd-split-content__bottom-disclaimer--single {
  margin-top: 70px;
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-disclaimer--single {
    margin-top: 25px;
  }
}
.mcd-split-content .mcd-split-content__bottom-footer-image-container {
  position: absolute;
  bottom: 0;
  left: -60px;
  right: -120px;
}
@media (max-width: 1100px) {
  .mcd-split-content .mcd-split-content__bottom-footer-image-container {
    left: -20px;
    right: -120px;
  }
}
@media (max-width: 947px) {
  .mcd-split-content .mcd-split-content__bottom-footer-image-container {
    left: 0px;
    right: -60px;
  }
}
@media (max-width: 875px) {
  .mcd-split-content .mcd-split-content__bottom-footer-image-container {
    left: 0px;
    right: -40px;
  }
}
@media (max-width: 767px) {
  .mcd-split-content .mcd-split-content__bottom-footer-image-container {
    position: static;
    margin-left: -20px;
    margin-right: -20px;
  }
}
.mcd-split-content .mcd-split-content__bottom-footer-image {
  display: block;
  width: 100%;
  margin: 0 auto;
}
